function imres=resize(imw,scale);

% imres=RESIZE(imw,scale);
%
% 		Resizes the image file IMW by the factor SCALE
%
%		scale: scaling factor, 0..inf
%
%		e.g.: imres=resize(imw,0.5);
%
%
% University of Rhode Island
% Dept. of Electrical Engineering
% Roger Meier, May '99


imres=imresize(imw,scale,'nearest');
